PROBE::SUNRPC.SVC(3stap)

NAME
probe::sunrpc.svc.destroy - Destroy an RPC service

SYNOPSIS

sunrpc.svc.destroy

VALUES

nettcpconn
    the count of accepted TCP connections

sv_name
    the service name

sv_nrthreads
    the number of concurrent threads

rpccnt
    the count of valid RPC requests

sv_prog
    the number of the program

netcnt
    the count of received RPC requests

rpcbadfmt
    the count of requests dropped for bad formats

rpcbadauth
    the count of requests drooped for authentication failure

sv_progname
    the name of the program

SEE ALSO
tapset::rpc(3stap)